p {
  font-family: helvetica; 
  font-weight: bold; 
  font-size: 12pt;
  line-height: 14pt; 
  font-family: helvetica; 
  font-variant: normal;
  font-style: normal;
  color: bababa;
}

H1 { 
  font-weight: bold; 
  font-size: 20pt;
  line-height: 22pt; 
  font-family: helvetica; 
  font-variant: normal;
  font-style: normal;
  color: bababa;
}

H2 { 
  font-weight: bold; 
  font-size: 18pt;
  line-height: 20pt; 
  font-family: helvetica; 
  font-variant: normal;
  font-style: normal;
  color: ffffff;
}

H3 {  
  font-size: 14pt;
  line-height: 16pt; 
  font-family: helvetica; 
  font-variant: normal;
  font-style: normal;
  color: bababa;
}

a { 
  font-weight: bold; 
  font-size: 20pt;
  line-height: 22pt; 
  font-family: helvetica; 
  font-variant: normal;
  font-style: normal;
  color: bababa;
}




